<?php 

/* Template Name: Front Page Template */

get_header(); ?>

<div class="main-slider">
	<?php plumbing_technician_main_slider(); ?>
	<div class="main-counter-slider">
		<?php plumbing_technician_technician_counter_slider(); ?>
	</div>
</div>

<?php plumbing_technician_services_slider();

get_footer(); ?>